import request from '@/utils/request'

// 查询通话套餐管理列表
export function listApi(query) {
  return request({
    url: '/company/companyVoicePackage/list',
    method: 'get',
    params: query
  })
}

// 查询通话套餐管理详细
export function getApi(id) {
  return request({
    url: '/company/companyVoicePackage/' + id,
    method: 'get'
  })
}

// 新增通话套餐管理
export function addApi(data) {
  return request({
    url: '/company/companyVoicePackage',
    method: 'post',
    data: data
  })
}

// 修改通话套餐管理
export function updateApi(data) {
  return request({
    url: '/company/companyVoicePackage',
    method: 'put',
    data: data
  })
}

// 删除通话套餐管理
export function delApi(id) {
  return request({
    url: '/company/companyVoicePackage/' + id,
    method: 'delete'
  })
}
